<!DOCTYPE html>
<html>
	<head>
		<title>Colors</title>
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="img.css">
		<script src="../jquery-2.1.1.min.js"></script>
		<script src="img.js"></script>			
	</head>
	<body>
		<button>Click to start</button>
		<h2 id="advice"></h2>
		<div id="images">
			<img id="img1" src="" alt="image" />
			<img id="img2" src="" alt="image" />
			<img id="img3" src="" alt="image" />
		</div>
		<h2 id="sel"></h2>
		<div id="selection">
			<ul>
			</ul>
		</div>
	</body>
</html>